body {
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 0;
}

header {
  background-color: #333;
  color: #fff;
  padding: 20px;
}

header h1 {
  margin: 0;
}

nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

nav ul li {
  display: inline;
  margin-right: 10px;
}

nav ul li a {
  color: #fff;
  text-decoration: none;
}

.container {
  max-width: 800px;
  margin: 0 auto;
  padding: 20px;
}

.about {
  text-align: center;
}

.diagram {
  display: block;
  margin: 20px auto;
  max-width: 100%;
}
